uuid: d8c96d6b-bfe1-4190-a2cb-440c455ea915
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.name
field_name: name
entity_type: media
bundle: video
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
